Bug 159413 - [PATCH] update databases/memcached to 1.4.6
Summary: [PATCH] update databases/memcached to 1.4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-08-03 13:40 UTC by Steve Wills
Modified: 2011-08-14 18:20 UTC (History)
0 users

See Also:


Attachments
file.diff (1.38 KB, patch)
2011-08-03 13:40 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2011-08-03 13:40:11 UTC
Attached patch updates databases/memcached to latest version 1.4.6.

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2011-08-03 13:40:21 UTC
Responsible Changed
From-To: freebsd-ports-bugs->mnag

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 Sahil Tandon freebsd_committer 2011-08-10 23:28:16 UTC
Were the repcached files intentionally removed from distinfo or was that
an oversight?  If the former, we should inform users that REPCACHED is
unavailable with the new memcached.

Also, mnag@ has been inactive for over six months; if you are interested
in adopting this port, please do so and also grab ports/158985, which
you submitted several weeks ago.  I've copied Mark, with whom I've
previously discussed the maintainership of other mnag@ ports.

-- 
Sahil Tandon <sahil@FreeBSD.org>
Comment 3 Steve Wills freebsd_committer 2011-08-11 03:03:30 UTC
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

On 08/10/11 18:28, Sahil Tandon wrote:
> Were the repcached files intentionally removed from distinfo or was that
> an oversight?  If the former, we should inform users that REPCACHED is
> unavailable with the new memcached.

It was unintentional, but I noticed it pretty quickly after submitting
and checked, but there wasn't a repcached patch for that version of
memcached at the time. Checking just now, there is one so I can add it back.

> Also, mnag@ has been inactive for over six months; if you are interested
> in adopting this port, please do so and also grab ports/158985, which
> you submitted several weeks ago.  I've copied Mark, with whom I've
> previously discussed the maintainership of other mnag@ ports.
> 

Will do, thanks.

Steve
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v2.0.17 (FreeBSD)

iQEcBAEBAgAGBQJOQzhxAAoJEPXPYrMgexuhQ10H/j3kuKyyzu4L5uC4e08zRu/a
0LtDhO7pMLRlEmbFcthfDF1AQGsAJRHLEuuNMntDbm+yiOkbkvowtEn8Q1Y7oiwI
e/r2uj64kHfYx/ZqBr2xzea9b1Bs+NcEpwZRrx6AJtycMHvZPZ/pAvZitIVhA0IK
b1CSO37P/O5e+wegxihycFZIobbnyE2U82O4b7M2JnuwfnTgcEWxCroYT64wTOYU
vF6Hk0eO+mzBC6Bx/acLFVScZ1S0Py5A1j1ASXL6u+8yEkKeW53PWkKeC3PMrqWy
P5LSyImR2bNO9KExh9IQPE6pohHE7AurlalAwTb4A50bE84ez9HwynAzSqk1Go0=
=KkLt
-----END PGP SIGNATURE-----
Comment 4 Steve Wills freebsd_committer 2011-08-11 03:32:13 UTC
Responsible Changed
From-To: mnag->swills

I'll take it.
Comment 5 dfilter service freebsd_committer 2011-08-14 18:12:58 UTC
swills      2011-08-14 17:12:45 UTC

  FreeBSD ports repository

  Modified files:
    databases/memcached  Makefile distinfo 
  Log:
  - Update to 1.4.6
  - Takeover maintainership at suggestion of sahil@ (discussed with portmgr (linimon))
  
  PR:             ports/159413
  Submitted by:   swills (me)
  
  Revision  Changes    Path
  1.50      +3 -4      ports/databases/memcached/Makefile
  1.24      +4 -4      ports/databases/memcached/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Steve Wills freebsd_committer 2011-08-14 18:13:26 UTC
State Changed
From-To: open->closed

Committed.